TinyPortal

Development => Support => Installation => Topic started by: domineaux on August 11, 2007, 12:05:42 PM

Title: Install update 1.1.3 onto 1.1.2 and .98 TP - Not sure what to do?
Post by: domineaux on August 11, 2007, 12:05:42 PM
My 1.1.2 version with .98 version of TP runs great.

Need to upgrade 1.1.3 SMF

I have the .98 TP working with the 1.1.2  - Do i need to download 98 (later version) and then intall.  IF I just instlll 1.1.3 will the .98 TP installed work OK?

Where is procedure to upgrade to 1.1.3 and apply .98 TP (if I need to)?


 
Title: Re: Install update 1.1.3 onto 1.1.2 and .98 TP - Not sure what to do?
Post by: IchBin™ on August 11, 2007, 12:07:47 PM
Its the same in every version. You update SMF, and then install TP again if necessary. If you update from your admin panel most of the time you don't need to reinstall.